ipe 7.1.4-2ubuntu2 source package in Ubuntu

Changelog

ipe (7.1.4-2ubuntu2) wily; urgency=medium

  * debian/rules: Fix library install path for renamed lib package.

ipe (7.1.4-2ubuntu1) wily; urgency=medium

  * Rename library packages for g++5 ABI transition. (Closes: #791079)

 -- Martin Pitt <email address hidden>  Wed, 05 Aug 2015 08:40:26 +0200

Upload details

Uploaded by:
Martin Pitt on 2015-08-05
Uploaded to:
Wily
Original maintainer:
Ubuntu Developers
Architectures:
any
Section:
graphics
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
ipe_7.1.4.orig.tar.gz 1.4 MiB 50ccd74064595a7bbaa93ef8f8a9988fd4be31fd545ce9c6e85c604e0c8a44eb
ipe_7.1.4-2ubuntu2.debian.tar.xz 9.0 KiB 0d1b7b244e671d5ccd89124afda0fa629f6812361d8bb869fbd4f8f866c2b9fa
ipe_7.1.4-2ubuntu2.dsc 2.2 KiB 91baeabd10abaa257f55e11b4c0877170d7a7ca8ea75ccd3a9ae6a66a3484657

Available diffs

View changes file

Binary packages built by this source

ipe: No summary available for ipe in ubuntu wily.

No description available for ipe in ubuntu wily.

ipe-dbgsym: No summary available for ipe-dbgsym in ubuntu wily.

No description available for ipe-dbgsym in ubuntu wily.

libipe-dev: No summary available for libipe-dev in ubuntu wily.

No description available for libipe-dev in ubuntu wily.

libipe7.1.4v5: No summary available for libipe7.1.4v5 in ubuntu wily.

No description available for libipe7.1.4v5 in ubuntu wily.

libipe7.1.4v5-dbgsym: No summary available for libipe7.1.4v5-dbgsym in ubuntu wily.

No description available for libipe7.1.4v5-dbgsym in ubuntu wily.